@charset "utf-8";

.module1{
    background-image: url(../images/main_v.jpg);
    padding-top: 41.86%;
}
.voice__detail{
    margin: 80px auto 0;
    width: 88.99%;
}
.column2_1{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.column2_2{
    display: flex;
    justify-content: space-between;
}
.voice__detail > * + .column2_1,
.voice__detail > * + .column2_2,
.voice__detail > * + .column1{
    margin-top: 60px;
}
.voice__detail__text{
    width: 45.64%;
}
.column1 .voice__detail__text{
    width: 100%;
}
.voice__detail__midashi{
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
}
.voice__detail__text__in{
    margin-top: 20px;
    color: #fff;
}
.voice__detail__image{
    width: 45.64%;
}
.column1 .voice__detail__image{
    width: 0%;
}
.voice__detail__image__item{
    position: relative;
}
.voice__detail__image__item:not(:first-of-type){
    margin-top: 11.54%;
}
.voice__detail__image__item::before{
    content: "";
    display: block;
    padding-top: 69.35%;
}
.voice__detail__image__item.tatenga::before{
    content: "";
    display: block;
    padding-top: 150.19%;
}
.voice__detail__image__item img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.column2_1 .voice__detail__image__item.regular:not(:last-of-type) .module9__triangle{
    display: none;
}
.scroller-status {
  display: none;
  margin-top: 40px;
}

.infinite-scroll-request {
  animation: scroll-request 1.1s infinite linear;
  border: 4px solid #2e457c;
  border-left: 4px solid #fff;
  border-radius: 50%;
  height: 48px;
  margin: auto;
  width: 48px;
}

@keyframes scroll-request {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.infinite-scroll-last,
.infinite-scroll-error {
  color: #2e457c;
  text-align: center;
}
@media screen and (max-width: 1040px) {
    .voice__detail{
        width: 100%;
        margin-top: 14.29%;
    }
    .voice__detail > * + .column2_1,
    .voice__detail > * + .column2_2,
    .voice__detail > * + .column1 {
        margin-top: 10%;
    }
    .column2_1{
        flex-direction: column;
    }
    .column2_2{
        flex-direction: column;
    }
    .voice__detail__image{
        width: 100%;
    }
    .voice__detail__text{
        width: 100%;
        margin-top: 7.14%;
    }
}
@media screen and (max-width: 768px) {
    
}